# CycleResearcher License

This license ("License") is based on the Mistral AI Research License and includes additional terms specific to the CycleResearcher-ML-12B model and all associated code, documentation, and materials (collectively "the Materials").

## 1. Scope and Acceptance

1.1. This License applies to any use, modification, or distribution of the Materials, including but not limited to models, code, algorithms, documentation, and data.

1.2. By accessing, using, modifying, or distributing the Materials, you must first:
   - Submit required user information
   - Accept all terms and conditions
   - Agree to the data privacy policy

## 2. User Registration Requirements

2.1. Required Information:
   - Full Name
   - Academic/Research Affiliation
   - Institutional Email
   - Research Purpose Statement
   - Intended Use Description

2.2. Privacy Protection:
   - All user information will be encrypted and stored securely
   - Information will not be shared with third parties
   - Users can request data deletion at any time
   - Usage data will be anonymized for research purposes

## 3. Permitted Uses

3.1. Subject to the restrictions in Section 4, you may use the Materials for:
   - Research ideation and planning
   - Literature review assistance
   - Methodology development
   - Experimental design
   - Draft writing assistance
   - Research validation
   - Non-commercial academic and educational purposes

3.2. "Research Assistance Purposes" means use that is:
   - For academic or scientific research
   - Not for direct paper submission
   - Not for commercial purposes
   - With proper disclosure of AI assistance

## 4. Restrictions and Required Disclosures

4.1. Commercial Use Prohibition:
   - Any commercial use of the Materials is strictly prohibited without explicit written permission
   - Commercial use includes but is not limited to:
     * Using the Materials to provide services for a fee
     * Incorporating the Materials into commercial products
     * Using the Materials to generate content for commercial purposes
     * Monetizing outputs from the Materials in any way

4.2. Code Usage Restrictions:
   - All code provided with the Materials is subject to this License
   - You may not redistribute the code separately from the Models without permission
   - Any modifications to the code must be clearly identified
   - All derivative works must maintain this License

4.3. Paper Generation and Submission:
   - No direct submission of AI-generated papers without disclosure
   - Must explicitly acknowledge all AI assistance in publications
   - Must specify which sections received AI assistance
   - Must indicate any simulated experimental results

4.4. Experimental Results:
   - Must clearly label all AI-simulated experiments
   - Cannot present simulated results as real experimental data
   - Must validate all simulated results independently
   - Must disclose simulation methodology

4.5. Additional Prohibited Uses:
   - Commercial paper generation services
   - Submission without AI assistance disclosure
   - Generation of harmful research content
   - Bypassing academic integrity standards
   - Redistributing the Materials under different terms

## 5. Required Acknowledgments

5.1. All publications using the Materials must include:

```
AI Assistance Declaration:
This work was assisted by the CycleResearcher model [version]. Specifically:
- [List sections that received AI assistance]
- [Indicate any simulated experimental results]
- [Specify the nature of AI contribution]
All final content, conclusions, and real experimental results are the responsibility of the human authors.
```

5.2. All software or code that incorporates or is derived from the Materials must include:

```
This software incorporates components from the CycleResearcher project 
(https://wengsyx.github.io/Researcher/) and is subject to the CycleResearcher License.
```

## 6. Data Privacy and Protection

6.1. User Information Protection:
   - All user data is encrypted using industry-standard protocols
   - Access to user information is strictly controlled
   - Regular security audits are conducted
   - Compliance with GDPR and other relevant privacy regulations

6.2. Usage Monitoring:
   - Anonymous usage statistics may be collected
   - No personal research content is stored
   - Usage patterns are analyzed only for improvement purposes

## 7. No Warranty and Limitation of Liability

7.1. The Materials are provided "AS IS" without warranty of any kind.

7.2. The creators and distributors are not liable for:
   - Research outcomes
   - Generated content accuracy
   - Simulated experimental results
   - Code functionality or performance
   - Any consequential damages

## 8. Termination

8.1. This License automatically terminates if you:
   - Violate any terms of the agreement
   - Misuse the Materials
   - Fail to provide required disclosures
   - Share access credentials
   - Use the Materials for unauthorized commercial purposes

## 9. Updates and Modifications

9.1. We reserve the right to:
   - Update the Materials
   - Modify this License
   - Add additional restrictions
   - Require re-acceptance of terms

## 10. Contact and Support

For questions about this License, commercial use permissions, or to report violations:
- Email: wengsyx@gmail.com
- Website: https://wengsyx.github.io/Researcher/

## 11. Governing Law and Jurisdiction
    a. This Agreement and any dispute arising out of or relating to it will be governed by the laws of China, without regard to conflict of law principles, and the UN Convention on Contracts for the International Sale of Goods does not apply to this Agreement.
    b. The People's Courts in Hangzhou City shall have exclusive jurisdiction over any dispute arising out of this Agreement.
    
## 12. Notice
Licensed under the CycleResearcher Research License
Version 1.0, 2024/10/24
